﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/DbContextExample/bin/Debug/netcoreapp2.1
